@-webkit-keyframes slide-from-left {
	from {
		-webkit-transform: translateX(-40px);
		opacity: 0;
	}
	to {
		-webkit-transform:translateX(0);
		opacity: 1;
	}
}
@-moz-keyframes slide-from-left {
	from {
		-moz-transform: translateX(-40px);
		opacity: 0;
	}
	to {
		-moz-transform:translateX(0);
		opacity: 1;
	}
}
@-o-keyframes slide-from-left {
	from {
		-o-transform: translateX(-40px);
		opacity: 0;
	}
	to {
		-o-transform:translateX(0);
		opacity: 1;
	}
}
@keyframes slide-from-left {
	from {
		transform: translateX(-40px);
		opacity: 0;
	}
	to {
		transform:translateX(0);
		opacity: 1;
	}
}
@-webkit-keyframes slide-from-right {
	from {
		-webkit-transform: translateX(40px);
		opacity: 0;
	}
	to {
		-webkit-transform:translateX(0);
		opacity: 1;
	}
}
@-moz-keyframes slide-from-right {
	from {
		-moz-transform: translateX(40px);
		opacity: 0;
	}
	to {
		-moz-transform:translateX(0);
		opacity: 1;
	}
}
@-o-keyframes slide-from-right {
	from {
		-o-transform: translateX(40px);
		opacity: 0;
	}
	to {
		-o-transform:translateX(0);
		opacity: 1;
	}
}
@keyframes slide-from-right {
	from {
		transform: translateX(40px);
		opacity: 0;
	}
	to {
		transform:translateX(0);
		opacity: 1;
	}
}




@-webkit-keyframes pop-in {
	from {
		-webkit-transform: scale(0.8);
		opacity: 0;
	}
	to {
		-webkit-transform: scale(1);
		opacity: 1;
	}
}
@-moz-keyframes pop-in {
	from {
		-moz-transform: scale(0.8);
		opacity: 0;
	}
	to {
		-moz-transform: scale(1);
		opacity: 1;
	}
}
@-o-keyframes pop-in {
	from {
		-o-transform: scale(0.8);
		opacity: 0;
	}
	to {
		-o-transform: scale(1);
		opacity: 1;
	}
}
@keyframes pop-in {
	from {
		transform: scale(0.8);
		opacity: 0;
	}
	to {
		transform: scale(1);
		opacity: 1;
	}
}

.animate .col {
	opacity: 0;
}
.animate.visible .col:first-child {
	-webkit-animation: slide-from-left 1.4s;
	-moz-animation: slide-from-left 1.4s;
	-o-animation: slide-from-left 1.4s;
	animation: slide-from-left 1.4s;
	opacity: 1;
}
.animate.visible .col:last-child {
	-webkit-animation: slide-from-right 2.2s;
	-moz-animation: slide-from-right 2.2s;
	-o-animation: slide-from-right 2.2s;
	animation: slide-from-right 2.2s;
	opacity: 1;
}


.animate-first .col:first-child {
	opacity: 0;
}
.animate-first.visible .col:first-child {
	-webkit-animation: slide-from-left 1.4s;
	-moz-animation: slide-from-left 1.4s;
	-o-animation: slide-from-left 1.4s;
	animation: slide-from-left 1.4s;
	opacity: 1;
}